RemoveAttributesFromIAM2VirtualIDGroup
RemoveAttributesFromIAM2VirtualIDGroup
DELETE
/zstack/v1/iam2/projects/groups/{uuid}/attributes?attributeUuids={attributeUuids}Operation ID
RemoveAttributesFromIAM2VirtualIDGroupSince
2.4.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
uuidStringRequiredThe resource UUID.
attributeUuidsListRequiredThe attribute UUIDs.
Query Parameters
attributeUuidsStringQuery parameter.
Body Fields
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}